Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 946 - on a working system, `rpm -V dev' reports inconsistencies
Summary: on a working system, `rpm -V dev' reports inconsistencies
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev
Version: 5.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-24 21:39 UTC by Ziv, Alon
Modified: 2016-12-07 21:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-30 16:34:05 UTC


Attachments (Terms of Use)

Description Ziv, Alon 1999-01-24 21:39:10 UTC
Some devices (such as tty's, pty's, vcs's) change ownership
/ modes during normal operation (e.g., login changes a tty's
ownership to the user currently logged on).  These changes
are reported by `rpm -V' as inconsistencies.

Fix:
Add the `%verify(not owner group mode)' attribute to devices
that are expected to change ownership / modes during normal
system operation.

Comment 1 Jeff Johnson 1999-03-30 16:34:59 UTC
Fixed in dev-2.7.3-2

Comment 2 openshift-github-bot 2016-12-07 21:10:34 UTC
Commit pushed to master at https://github.com/openshift/origin-web-console

https://github.com/openshift/origin-web-console/commit/e28544ec35bcf585416c1bfc92c74a6235aac2cb
Merge pull request #998 from sg00dwin/learn-more-issue946

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.